" minpac
command! PackUpdate packadd minpac | source $MYVIMRC |
      \ call minpac#update('', {'do': 'call minpac#status()'})
command! PackStatus packadd minpac | source $MYVIMRC |
      \ call minpac#status()
command! PackClean packadd minpac | source $MYVIMRC |
      \ call minpac#clean()

" Sort Python Imports
command! ISort call do#isort()

" Strip white space from right of all lines.
" TODO: Make RStripLines work on a range
command! RStripLines call do#rstrip_lines()

" TODO: Strip white space from left of all lines, retains relative indentation.

" Set tab width
command! -nargs=1 TabWidth call do#set_tab_width(<f-args>)

" Toggle Checkbox
command! ToggleCheckbox call do#toggle_checkbox()

" Show highlight groups under the cursor
command! CursorHighlightGroups call do#cursor_highlight_groups()

" Setup and invoke a :TermdebugCommand
command! -nargs=+ -complete=file Debug call do#debug(<f-args>)
